Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 09:57:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Tapping Fire                    Thank you, we’ll notify you when your order  6268593826 for Revlon Super Lustrous Lipstick... +3more item(s) is ready for collection from Max  Al Qasr Mall, Gate 5, 2nd floor, As Suwaidi Al Am Suwaidi, Sultana, Riyadh.           01:47 PM, 06th Feb                     Tapping Fire                    its my order number           01:47 PM, 06th Feb                     Tapping Fire                    Please tell me the status           01:47 PM, 06th Feb                     Tapping Fire                    When it will b ready?           01:47 PM, 06th Feb                   Sohaib                   Hello.. My name is Sohaib..May I Help you?           01:47 PM, 06th Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           01:48 PM, 06th Feb                     Tapping Fire                    i just want to know about my order           01:48 PM, 06th Feb                     Tapping Fire                    okaaay           01:48 PM, 06th Feb                   Sohaib                   we are truly sorry for delay happened           01:51 PM, 06th Feb                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:51 PM, 06th Feb                   Sohaib                   Is there anything else I can help you with?           01:54 PM, 06th Feb                     Tapping Fire                    Okay thanks when it will b ready for collection?           01:55 PM, 06th Feb                   Sohaib                   we will do our the best to fix it ASAP           01:55 PM, 06th Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:56 PM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2062592